News vom 03.02.2018

Meltdown und Spectre Sicherheitslücken betreffen Innovaphoen Geräte nicht,

Meltdown und Spectre sind Sicherheitslücken, die Schadsoftware erlauben, geschützte Daten aus anderen Anwendungen zu lesen. Die Sicherheitslücken betreffen innovaphone Geräte nicht, da Betriebssystem und Applikationen von innovaphone selbst sind und Zusatzsoftware nicht installierbar ist.

Die innovaphone PBX kann auch auf den Virtualisierungsplattformen von VMware VSphere und Microsoft Hyper-V betrieben werden, die generell angreifbar sind. Die innovaphone PBX selbst ist auch hier wieder ein in sich abgeschlossenes sicheres System ohne weiteres Betriebssystem und Fremdsoftware. Um aber die Sicherheit des virtuellen Systems zu gewährleisten, ist es notwendig sich beim Hersteller zu informieren und deren Updates zu installieren.

Weitere Infos dazu im Innovaphone Wiki

News-Archiv
News
IT Systemhaus